/******COLORS********/
body {
  background-color: #ffffff;
  font-family: ArialMT, Arial;
  color: #818181;
  line-height: normal;
}
#main {
  background-color: #ffffff;
}
h1 {
  text-align: center;
  color: #ffffff;
  font-size: 1.5em;
  background: #047da3;
  font-weight: bold;
  padding-top: 4px;
  padding-bottom: 4px;
}
h1.style_1 {
  background: #00a9dd;
}
h1.style_2 {
  color: #00a9dd;
  background: #f2f2f2;
}
h2 {
  padding-top: 4px;
  padding-bottom: 4px;
  text-align: center;
  color: #ffffff;
  font-size: 1.5em;
  background: #00a9dd;
  font-weight: bold;
}
h3,
blockquote {
  color: #00a9dd;
  font-size: 22px;
  font-weight: bolder;
  padding-bottom: 10px;
}
h4 {
  font-weight: bold;
}
/***** Buttons ******/
button,
input[type="submit"],
input[type="button"],
input[type="reset"],
.button-field {
  background: #00a9dd;
  border: 0px;
  display: inline-block;
  padding: 10px 15px !important;
  min-width: 195px;
  position: relative;
  color: #ffffff;
  border-bottom: 0px 	!important;
  line-height: normal 	!important;
  text-decoration: none;
  text-overflow: ellipsis;
  text-transform: uppercase;
  text-align: left;
  cursor: pointer;
}
button.short,
input[type="submit"].short,
input[type="button"].short,
input[type="reset"].short,
.button-field.short {
  min-width: 50px;
}
button.icon,
input[type="submit"].icon,
input[type="button"].icon,
input[type="reset"].icon,
.button-field.icon {
  padding-right: 35px !important;
}
button.icon:after,
input[type="submit"].icon:after,
input[type="button"].icon:after,
input[type="reset"].icon:after,
.button-field.icon:after {
  background-color: #047da3;
  background: url(../img/icons/button_next.png) no-repeat center top;
  content: "";
  background-size: 100%;
  position: absolute;
  width: 20px;
  height: 20px;
  right: 5px;
  top: 8px;
}
button.icon.onFront,
input[type="submit"].icon.onFront,
input[type="button"].icon.onFront,
input[type="reset"].icon.onFront,
.button-field.icon.onFront {
  padding-left: 35px	!important;
  padding-right: 15px !important;
  text-align: right;
}
button.icon.onFront:after,
input[type="submit"].icon.onFront:after,
input[type="button"].icon.onFront:after,
input[type="reset"].icon.onFront:after,
.button-field.icon.onFront:after {
  left: 5px;
}
button.next:after,
input[type="submit"].next:after,
input[type="button"].next:after,
input[type="reset"].next:after,
.button-field.next:after {
  background-image: url(../img/icons/button_next.png);
}
button.prev:after,
input[type="submit"].prev:after,
input[type="button"].prev:after,
input[type="reset"].prev:after,
.button-field.prev:after {
  background-image: url(../img/icons/button_prev.png);
}
button.download:after,
input[type="submit"].download:after,
input[type="button"].download:after,
input[type="reset"].download:after,
.button-field.download:after {
  background-image: url(../img/icons/button_download.png);
}
button.email:after,
input[type="submit"].email:after,
input[type="button"].email:after,
input[type="reset"].email:after,
.button-field.email:after {
  background-image: url(../img/icons/email.png);
}
button.white,
input[type="submit"].white,
input[type="button"].white,
input[type="reset"].white,
.button-field.white {
  background: #ffffff;
  color: #00a9dd;
  font-weight: bold;
}
button.white:hover,
input[type="submit"].white:hover,
input[type="button"].white:hover,
input[type="reset"].white:hover,
.button-field.white:hover {
  background: #00a9dd;
  color: #ffffff;
}
button.white.next:after,
input[type="submit"].white.next:after,
input[type="button"].white.next:after,
input[type="reset"].white.next:after,
.button-field.white.next:after {
  background-image: url(../img/icons/button_next_white.png);
}
button.fit,
input[type="submit"].fit,
input[type="button"].fit,
input[type="reset"].fit,
.button-field.fit {
  min-width: inherit;
  padding-top: 5px !important;
  padding-left: 5px !important;
  padding-bottom: 5px !important;
}
button.fit:after,
input[type="submit"].fit:after,
input[type="button"].fit:after,
input[type="reset"].fit:after,
.button-field.fit:after {
  top: 5px;
  width: 15px;
}
button:hover,
button:focus,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:focus,
input[type="button"]:focus,
input[type="reset"]:focus {
  background: #047da3;
  outline: none;
}
button:active,
input[type="submit"]:active,
input[type="button"]:active,
input[type="reset"]:active {
  background: #00a9dd;
  border: none;
}
input[type="text"]:disabled {
  background-color: #dedede;
  color: #555555;
}
.post-password-required input[type="submit"] {
  padding: 7px 24px 4px;
  vertical-align: bottom;
}
.post-password-required input[type="submit"]:active {
  padding: 5px 24px 6px;
}
/* Placeholder text color -- selectors need to be separate to work. */
::-webkit-input-placeholder {
  color: #7d7b6d;
}
:-moz-placeholder {
  color: #7d7b6d;
}
::-moz-placeholder {
  color: #7d7b6d;
}
:-ms-input-placeholder {
  color: #7d7b6d;
}
button.mfp-close {
  background-color: transparent;
}
#play button.fullscreen {
  display: none !important;
}
.fullscreen {
  display: none !important;
}
.links_list ul li {
  position: relative;
  padding-left: 12px;
  font-size: 14px;
  text-align: left;
}
.links_list ul li:before {
  position: absolute;
  width: 13px;
  height: 13px;
  top: 3px;
  left: -5px;
  content: "";
  background-image: url(../img/icons/arrows_blue.png);
  background-position: center top;
  background-repeat: no-repeat;
  background-size: 100%;
}
.links_list ul a {
  margin-left: 0px;
  color: #777777;
  border-bottom: 1px solid #777777;
  line-height: 2;
  line-height: 1;
}
.links_list ul a:hover {
  color: #444444;
  border-color: #444444;
}
/*****************************/
/***** fonts and colors ******/
/*****************************/
/*---- 1.0 Header ----------*/
header .home-banner {
  text-decoration: none;
}
header .home-banner .company-logo {
  background: url(../img/company-logo.png) no-repeat center top;
  background-size: 100%;
}
header #header-cover {
  background-color: #b5b5b5;
}
header #header-cover .text_container .title {
  color: #ffffff;
  background-color: #fe000b;
  font-weight: bold;
}
header #header-cover .text_container .quote {
  background-color: #ffffff;
  opacity: 0.9;
  color: #636363;
}
/*custon header for the main page*/
#header-cover-main {
  background-color: #b5b5b5;
  background: url(../img/headers/HomePage_MainImg.jpg) center top;
  background-size: 100%;
}
#header-cover-main .slogan {
  color: #ffffff;
  line-height: 42px;
}
#header-cover-main .slogan p {
  background: rgba(254, 0, 11, 0.5);
}
/*----  Generic Classes ----------*/
.bold {
  font-weight: bold;
}
.capitalize {
  text-transform: capitalize;
}
.capital {
  text-transform: uppercase;
}
.clickable {
  cursor: pointer;
}
.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.center-text {
  text-align: center !important;
}
.clear {
  clear: both;
}
.full-height {
  height: 100%;
}
.full-width {
  width: 100%;
}
.hidden {
  display: none;
}
.left {
  float: left;
}
.right {
  float: right;
}
.no-border {
  border: 0 !important;
}
.no-margin {
  margin: 0 !important;
}
.underline {
  border-bottom: 1px solid #636363;
  margin-bottom: 20px !important;
  padding-bottom: 20px !important;
}
.right-45 {
  margin-right: 9%;
}
.note {
  font-size: 10px;
  display: inline-block;
  margin-top: -2px;
  padding-bottom: 7px;
}
.padding-bottom-3 {
  padding-bottom: 3px !important;
}
.padding-bottom-15 {
  padding-bottom: 15px !important;
}
.check-field {
  font-size: 12px;
}
.padding-top-17 {
  padding-top: 15px;
}
.width-26 {
  width: 26%;
}
.width-35 {
  width: 35%;
}
.width-45 {
  width: 45.5%;
}
.width-56 {
  width: 56%;
}
.width-58 {
  width: 58%;
}
.width-65 {
  width: 65%;
}
/*----------Mixins---------*/
.shadow-down,
.status-publish {
  background-color: #f2f2f2;
}
.shadow-down:before,
.status-publish:before {
  background: url(../img/InnerShadow_grey.png) center bottom;
  background-repeat: no-repeat;
  background-size: 100%;
  content: "";
  position: absolute;
  height: 25px;
  left: 0;
  bottom: 0;
  right: 0;
}
.shadowWhite {
  background: url(../img/InnerShadow_white.png) center bottom;
  background-repeat: no-repeat;
  background-size: 100%;
}
.shadowWhite_inverted {
  background: url(../img/InnerShadow_white_inverted.png) center bottom;
  background-repeat: no-repeat;
  background-size: 100%;
}
.bulletList ul {
  margin-left: 30px;
  line-height: 2.5;
}
.bulletList ul li {
  position: relative;
}
.bulletList ul li:before {
  content: "";
  height: 7px;
  width: 7px;
  border-radius: 7px 10px 10px 10px;
  -moz-border-radius: 7px 10px 10px 10px;
  -webkit-border-radius: 7px 10px 10px 10px;
  border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -webkit-border-radius: 7px 7px 7px 7px;
  position: absolute;
  top: 11px;
  left: -25px;
  display: inline-block;
  background-color: #dddddd;
  border: 1px solid #aaaaaa;
}
.message.form_confirmation {
  margin-top: 25px;
  margin-bottom: 25px;
  line-height: 2;
  text-align: left;
}
.message.form_confirmation h3 {
  margin-top: 25px;
}
header #navbar li.menu-item-has-children .arrow {
  width: 100% !important;
  cursor: pointer;
}
#btn_submit {
  margin-top: 15px;
}
.textPanel.bgImage,
#awardsList {
  font-size: 14px !important;
}
.landingHeader .textPanel p {
  padding-bottom: 10px !important;
}
.clients > div {
  display: inline-block;
  width: 32%;
}
.clients > div img {
  max-width: 100%;
  padding-bottom: 25px;
}
body {
  background-color: #ffffff !important;
}
.desktop {
  display: none !important;
}
.mobile-center {
  text-align: center !important;
}
.underline {
  margin-bottom: 10px !important;
}
header {
  position: relative;
  background-color: #ffffff;
  width: 100%;
}
header .home-banner {
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
  display: block;
  height: 60px;
}
header .home-banner .company-logo {
  height: 45px;
  width: 75px;
  position: absolute;
  top: 10px;
  left: 10px;
}
header #navbar {
  display: none;
  position: fixed;
  top: 0px;
  right: 0px;
  height: 100%;
  z-index: 500;
  background-color: #888888;
  border-left: 1px solid #ffffff;
  overflow-y: auto;
  overflow: hidden;
}
header #navbar .navContainer {
  width: 225px;
}
header #navbar .light-menu-links {
  background-color: #b5b5b5;
}
header #navbar li {
  border-bottom: 1px solid #ffffff;
  font-size: 14px;
  /*&:hover, */
}
header #navbar li a {
  display: block;
  padding: 7px 35px 7px 11px;
  color: #ffffff;
}
header #navbar li.current-menu-item,
header #navbar li.current-menu-ancestor {
  background-color: #fe000b;
}
header #navbar li.menu-item-has-children {
  position: relative;
}
header #navbar li.menu-item-has-children ul.sub-menu {
  display: none;
  background-color: #b5b5b5;
  border-top: 1px solid #ffffff;
}
header #navbar li.menu-item-has-children ul.sub-menu a {
  padding-left: 30px;
}
header #navbar li.menu-item-has-children ul.sub-menu li:last-child {
  border-bottom: 0px;
}
header #navbar li.menu-item-has-children .arrow {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 50px;
  height: 30px;
}
header #navbar li.menu-item-has-children .arrow:after {
  content: "";
  position: absolute;
  top: 8px;
  right: 10px;
  width: 0;
  height: 0;
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
  border-left: 7px solid #ffffff;
}
header #navbar li.menu-item-has-children.active {
  background-color: red;
}
header #navbar li.menu-item-has-children.active .arrow:after {
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
header #navbar li.icon {
  position: relative;
}
header #navbar li.icon a {
  padding-left: 35px;
}
header #navbar li.icon:before {
  content: "\f08e";
  font-family: 'FontAwesome';
  position: absolute;
  z-index: -1;
  width: 20px;
  height: 20px;
  top: 3px;
  left: 10px;
  line-height: 22px;
  color: #dddddd;
  font-size: 16px;
}
header #navbar li.icon.home:before {
  content: "\f015";
  font-size: 20px;
}
header #navbar #navbar-links {
  background-color: #b5b5b5;
}
header #navbar .search-form {
  padding: 11px;
  position: relative;
}
header #navbar .search-form input[type="text"] {
  width: 100%;
  height: 30px;
  padding-left: 5px;
  box-sizing: border-box;
  padding-right: 25px;
}
header #navbar .search-form .search {
  position: absolute;
  width: 15px;
  height: 20px;
  top: 17px;
  right: 15px;
  cursor: pointer;
}
header #navbar .search-form .search:after {
  font-family: FontAwesome;
  content: '\f002';
  position: relative;
  top: 0px;
  right: 5px;
  font-size: 18px;
  color: #b5b5b5;
}
header .menu_open {
  position: absolute;
  top: 0px;
  right: 0px;
  z-index: 5;
  width: 60px;
  height: 60px;
}
header .menu_open .icon {
  position: absolute;
  top: 20px;
  right: 20px;
  height: 25px;
  min-width: 15px;
  width: 22px;
  background: url(../img/icons/menu_open.png) no-repeat center top;
  background-size: 100%;
  cursor: pointer;
}
header .headerBar {
  position: relative;
  height: 35px;
  background-color: #636363;
  border-bottom: 1px solid #ffffff;
  cursor: pointer;
}
header .headerBar .menu_close {
  position: absolute;
  top: 0px;
  right: 0px;
  height: 100%;
  min-width: 15px;
  width: 37px;
  background-color: #ffffff;
  background-size: 100%;
}
header .headerBar .menu_close:after {
  font-family: FontAwesome;
  content: '\f00d';
  position: absolute;
  left: 7px;
  top: 2px;
  font-size: 30px;
  color: #fe000b;
}
header #header-cover {
  width: 100%;
  background-color: #b5b5b5;
  background: url(../img/headers/header.png) no-repeat center top;
  background-size: auto 100%;
  min-height: 90px;
  text-align: center;
  position: relative;
}
@media screen and (min-width: 430px) {
  header #header-cover {
    background-size: 100%;
  }
}
header #header-cover .text_container {
  position: absolute;
  bottom: 15px;
  width: 100%;
}
header #header-cover .text_container .title {
  color: #ffffff;
  font-size: 20px;
  background-color: #fe000b;
  padding: 5px 30px;
  font-weight: bold;
}
header #header-cover .text_container .title.largeTitle {
  display: block;
  margin: auto 20px;
}
header .quote {
  padding: 20px 20px;
  background-color: #ffffff;
  text-align: center;
  font-size: 14px;
  line-height: 1.2;
  background-color: #f2f2f2;
}
header .quote:before {
  background: url(../img/InnerShadow_grey.png) center bottom;
  background-repeat: no-repeat;
  background-size: 100%;
  content: "";
  position: absolute;
  height: 25px;
  left: 0;
  bottom: 0;
  right: 0;
}
/*custon header for the main page*/
#header-cover-main {
  position: relative;
  height: 185px;
  background-size: auto 100%;
  background-position: center;
}
@media screen and (min-width: 625px) {
  #header-cover-main {
    background-size: 100%;
  }
}
#header-cover-main .slogan {
  position: absolute;
  bottom: 7px;
  left: 0px;
  line-height: 15px;
}
#header-cover-main .slogan p {
  padding: 5px 10px;
  display: table;
  font-size: 20px;
  color: #ffffff;
  background: rgba(254, 0, 11, 0.5);
}
.search-noresults {
  width: 90%;
  text-align: center;
  padding: 100px 0;
}
/**
 * 2.0 Footer
 * ----------------------------------------------------------------------------
 */
footer {
  background-color: #636363;
  color: #ffffff;
  font-size: 14px;
  text-align: left;
  position: relative;
}
footer ul {
  padding: 0px;
}
footer a,
footer a:visited {
  color: #ddd;
}
footer a:hover,
footer a:visited:hover {
  color: #ffffff;
}
footer .site-contact {
  padding: 10px;
  background-color: #fe000b;
  text-align: center;
  font-family: Arial-BoldMT, Arial;
  font-size: 15px;
  font-weight: bold;
}
footer .site-contact a {
  color: #ffffff;
  border-bottom: 1px solid #ffffff;
  line-height: 2;
}
footer .site-contact a:hover {
  color: #cccccc;
  border-color: #cccccc;
}
footer .footer-content .footer-links h5 {
  display: none;
}
footer .footer-content .footer-links li {
  position: relative;
  padding: 5px;
  padding-left: 25px;
  background-color: #888888;
  border-top: 1px solid #bbbbbb;
}
footer .footer-content .footer-links li:before {
  content: "";
  background: url(../img/icons/arrows_grey.png) no-repeat center top;
  background-size: 100%;
  position: absolute;
  width: 15px;
  top: 7px;
  bottom: 0px;
  left: 6px;
}
footer .mov-downarea {
  position: relative;
  min-height: 100px;
}
footer .mov-downarea .footer-acreditation {
  width: 120px;
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  background-color: #ffffff;
  color: #636363;
  font-weight: bold;
  font-size: 9px;
}
footer .mov-downarea .footer-acreditation h5 {
  padding: 13px 13px 10px 13px;
}
footer .mov-downarea .footer-acreditation .logo_iso {
  margin-left: 13px;
  height: 70px;
  width: 100px;
  background-image: url(../img/ISO_footer_mov.png);
  background-size: 100%;
  background-repeat: no-repeat;
}
footer .mov-downarea .footer-contact {
  padding: 10px;
  margin-right: 120px;
  border-top: 1px solid #bbbbbb;
}
footer .mov-downarea .footer-contact span {
  display: block;
  text-align: left;
  font-size: 10px;
}
footer .mov-downarea .footer-contact .timetable {
  margin-top: 5px;
}
/**
 * 3.0 Components
 * ----------------------------------------------------------------------------
 */
.panels {
  padding-top: 20px;
}
.panels .panel-small {
  width: 100%;
  height: 125px;
  margin: auto;
  margin-bottom: 20px;
  text-align: left;
}
.tableInfo {
  width: 100%;
  max-width: none;
  margin: auto;
  margin-bottom: 30px;
}
.tableInfo .header {
  height: 50px;
}
.tableInfo .header div {
  padding-top: 15px;
}
.tableInfo .body {
  width: 90%;
}
.tableInfo .body .boxButtons {
  bottom: 10px;
}
.tableInfo.icon .header {
  height: 65px;
}
.tableInfo.icon .header div {
  padding-top: 5px;
}
.imageContainer.full-width img {
  width: 100%;
}
.contentArea {
  margin: 0px;
  padding: 20px 20px 10px 20px;
  font-size: 14px;
}
.contentArea h1 {
  margin-bottom: 15px;
  margin-top: 15px;
}
.contentArea.bg-image {
  background-size: auto 100%;
}
.contentArea .text {
  padding: 15px 0px;
  text-align: left;
}
.contentArea .text h1,
.contentArea .text h2,
.contentArea .text h3,
.contentArea .text h4,
.contentArea .text h5,
.contentArea .text h6 {
  margin-bottom: 0px;
  padding-bottom: 15px;
}
.contentArea .text h3 {
  margin-bottom: 10px;
}
.contentArea .text ul {
  line-height: 1.3;
}
.contentArea .text ul li {
  padding-bottom: 10px;
}
.contentArea .text ul li:before {
  top: 6px;
  left: -27px;
}
.contentArea .text button {
  margin-right: auto;
  margin-left: auto;
}
.contentArea .text a.button-field {
  display: table !important;
  margin: 30px auto;
}
.contentArea .text a.button-field:last-child {
  margin-bottom: 0px;
}
.contentArea .text.subtitle button {
  width: 100%;
}
.contentArea .text.subtitle strong {
  font-size: inherit;
}
.contentArea.imageTop,
.contentArea.imageRight,
.contentArea.imageBottom,
.contentArea.imageLeft,
.contentArea.imageMiddle {
  padding-left: 0px;
  padding-right: 0px;
}
.contentArea.imageTop > div,
.contentArea.imageRight > div,
.contentArea.imageBottom > div,
.contentArea.imageLeft > div,
.contentArea.imageMiddle > div {
  padding: 10px 20px;
}
.contentArea.imageTop > h1,
.contentArea.imageRight > h1,
.contentArea.imageBottom > h1,
.contentArea.imageLeft > h1,
.contentArea.imageMiddle > h1 {
  display: block;
  margin-left: 10px;
  margin-right: 10px;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 18px;
}
.contentArea.imageTop .imageContainer,
.contentArea.imageRight .imageContainer,
.contentArea.imageBottom .imageContainer,
.contentArea.imageLeft .imageContainer,
.contentArea.imageMiddle .imageContainer {
  padding: 0px;
  top: 32px;
}
.contentArea.imageTop .imageContainer span,
.contentArea.imageRight .imageContainer span,
.contentArea.imageBottom .imageContainer span,
.contentArea.imageLeft .imageContainer span,
.contentArea.imageMiddle .imageContainer span {
  bottom: 2px;
  padding: 5px 10px;
  box-sizing: border-box;
  font-size: 12px;
  line-height: 1;
  text-align: left;
}
.contentArea.imageTop .imageContainer {
  top: -40px;
  padding-bottom: 0px;
}
.contentArea.imageTop .imageContainer span {
  bottom: 3px;
}
.contentArea.imageRight .clear,
.contentArea.imageBottom .clear {
  display: none;
}
.imageContainer {
  position: relative;
  top: 5px;
  cursor: pointer;
}
.wrapContent .wrapContent-title {
  position: relative;
  margin: 10px 10px 40px 10px;
  padding-left: 10px;
  padding-right: 35px;
  height: 30px;
  line-height: 30px;
  text-align: left;
  font-size: 18px;
  cursor: pointer;
}
.wrapContent .wrapContent-title:after {
  position: absolute;
  right: 10px;
  top: 14px;
  content: "";
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
  border-left: 13.3px solid #ffffff;
}
.wrapContent .wrapContent-title.contentOpen:after {
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
.wrapContent > .imageContainer,
.wrapContent > .contentArea,
.wrapContent > .contentArea > h1 {
  display: none;
}
.videoWrapper {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.newsBar {
  padding-bottom: 0px;
  text-align: left;
}
.newsBar img,
.newsBar span,
.newsBar button {
  display: block;
}
.newsBar img,
.newsBar span,
.newsBar div.video {
  width: 100%;
}
.newsBar .newcontainer {
  padding-bottom: 20px;
}
.newsBar .newcontainer button {
  margin-left: 0px;
}
.newsBar img,
.newsBar div.videoContainer {
  padding: 15px 0px;
}
.newsBar button {
  margin-top: 12px;
}
.endOfContent {
  height: 20px;
}
.cite {
  margin: auto;
  text-align: center;
}
.cite .sentence {
  display: block;
  position: relative;
  margin: auto;
  width: 80%;
  max-width: 350px;
  min-width: 225px;
  margin-bottom: 20px;
  font-size: 18px;
  margin-top: 20px;
  line-height: 20px;
}
.cite .sentence:before,
.cite .sentence:after {
  content: "";
  position: absolute;
  width: 40px;
  height: 40px;
  top: -5px;
  background-repeat: no-repeat;
  background-position: center top;
}
.cite .sentence:before {
  background-image: url(../img/icons/quotation_left_mob.png);
  left: -45px;
}
.cite .sentence:after {
  background-image: url(../img/icons/quotation_right_mob.png);
  right: -45px;
}
.cite .author {
  font-size: 14px;
}
.square {
  width: 100% !important;
  min-height: 125px;
  box-sizing: border-box;
  margin-bottom: 20px;
}
.square h5 {
  font-size: 20px;
}
.square span {
  font-size: 13px;
}
.square.large {
  box-sizing: content-box;
  padding: 10px 0 0 0;
}
.square.large span {
  padding-left: 5px;
  padding-right: 5px;
}
.contentBox {
  width: 100%;
  min-width: 250px;
  box-sizing: border-box;
  padding: 20px 10px;
  font-size: 13px;
}
.contentBox ul li {
  display: block;
}
.listOfDescriptions {
  margin-top: -25px;
  text-align: left;
}
.listOfDescriptions .property {
  display: block;
  padding-bottom: 10px;
  color: #00a9dd;
  font-weight: bold;
  font-size: 20px;
}
.listOfDescriptions li {
  padding-bottom: 12px;
}
.listOfDescriptions li:last-child {
  padding-bottom: 0px;
}
.listOfDescriptions li .desc {
  display: block;
}
.listOfDescriptions li .desc p {
  padding-bottom: 15px;
  line-height: 20px;
  font-size: 14px;
}
.placementDetails {
  width: 100%;
  margin-bottom: 35px;
}
.placementDetails .content {
  min-height: 300px;
  height: auto;
}
.placementDetails .content .picture,
.placementDetails .content .map {
  height: 90px;
}
.placementDetails .content .textArea {
  position: initial;
  margin-top: 100px;
}
.placementDetails .content .textArea span.property {
  width: 75px;
}
.placementDetails .content .textArea span.value {
  margin-left: 80px;
}
.placementDetails .content .textArea ul {
  padding-left: 10px;
  float: none;
}
.placementDetails .content .textArea ul li .property {
  width: 75px;
}
.placementDetails .content .textArea ul li .value {
  margin-left: 80px;
}
.placementDetails .content .textArea .desc {
  display: block;
  margin: 10px;
}
.placementDetails .content .textArea .desc p {
  padding-bottom: 10px;
  line-height: 20px;
}
.searchBar {
  width: 100%;
}
.searchBar span.searchBar-label {
  box-sizing: border-box;
  width: 35%;
  height: 30px;
  padding: 8px 7px;
  text-align: left;
}
.searchBar .twitter-typeahead {
  width: 65%;
}
.searchBar .twitter-typeahead input.search-field {
  box-sizing: border-box;
  width: 100%;
  height: 33px;
  top: -2px;
}
.searchBar > input.search-field {
  width: 65%;
}
.landingHeader .textPanel {
  max-width: 100%;
}
.landingHeader .textPanel ul {
  padding-top: 15px;
  padding-left: 30px;
}
.landingHeader .textPanel ul li:before {
  border-radius: 50px 10px 10px 10px;
  -moz-border-radius: 50px 10px 10px 10px;
  -webkit-border-radius: 50px 10px 10px 10px;
  border-radius: 50px 50px 50px 50px;
  -moz-border-radius: 50px 50px 50px 50px;
  -webkit-border-radius: 50px 50px 50px 50px;
  position: absolute;
  left: -40px;
  top: -5px;
  height: 30px;
  width: 30px;
}
.landingHeader .textPanel.bgImage {
  padding-bottom: 210px;
  background-size: 300px;
}
.landingHeader .textPanel.bgImage.awards {
  background-size: 225px;
}
.landingHeader .textPanel.bgImage.awards .awardsList {
  padding-right: 0;
}
.landingHeader .textPanel.label:before {
  position: absolute;
  top: 0px;
  left: 25px;
  width: 140px;
  height: 60px;
}
/*********************************/
/*--------DOMESTIC SERVICES-------/
/*********************************/
.intoMyBin {
  width: 100%;
}
.intoMyBin .tabsArea {
  margin: 20px 0px;
}
.intoMyBin .info {
  font-size: 15px;
  text-align: left;
}
.intoMyBin .info span {
  width: 100%;
}
.intoMyBin .info span p {
  padding-bottom: 9px;
}
.intoMyBin .info ul {
  line-height: 1.5;
}
.intoMyBin .info ul strong {
  font-size: 16px;
}
.intoMyBin .info ul li a {
  color: #00a9dd;
}
.intoMyBin .info ul li a:hover {
  color: #047da3;
}
/*********************************/
/*--------Customer Signup---------/
/*********************************/
.signup .custom-select {
  margin-top: 15px;
}
.signup button {
  text-align: center;
}
.body.radiaButtons {
  width: 100%;
  min-height: 290px;
  box-sizing: border-box;
}
.body.radiaButtons .radio-container {
  right: 0px;
}
.form-container {
  margin-top: 20px;
  padding-bottom: 20px;
}
.form-container .note {
  margin-top: 2px;
}
.form_confirmation br {
  content: '';
  display: block;
  margin: 30px 0;
}
/*********************************/
/*----Do we service your area?----/
/*********************************/
.DWSYA span {
  width: 50%;
  display: inline-block;
  padding-bottom: 14px;
  text-align: left;
}
.DWSYA button {
  display: block;
  margin-top: 40px;
  margin-bottom: 0;
}
/*********************************/
/*------Collection Calendars------/
/*********************************/
div.callendars-search {
  padding: 0px !important;
}
div.callendars-search > span {
  display: block;
  padding-bottom: 15px;
  text-align: center;
}
div.callendars-search div.searchBar {
  padding: 3px;
}
.callendars-buttonsList {
  text-align: center;
}
.callendars-buttonsList a {
  border-bottom: 0px !important;
}
.callendars-buttonsList button {
  margin-bottom: 20px;
}
.form-row .left {
  margin-right: 0px !important;
  width: 100%;
}
.form-row .styled-select i.fa:before {
  position: relative;
  top: 1px;
}
.form-row .check-wrap i.fa:before {
  position: relative;
  top: 1px;
  left: 1px;
}
.form-container {
  width: 100%;
}
.mobile-width-45 {
  width: 45% !important;
}
button {
  margin: 20px auto;
}
.contentArea div.collection-callendars {
  padding: 0px;
}
/*********************************/
/*--------Customer Charter--------/
/*********************************/
.listOfValues {
  margin-top: -20px;
  text-align: left;
}
.listOfValues li {
  padding-bottom: 15px;
}
.listOfValues li:last-child {
  padding-bottom: 35px;
}
.listOfValues li .index {
  float: left;
  width: 25px;
  height: 25px;
  box-sizing: border-box;
  padding-top: 3px;
  padding-left: 7px;
  margin-top: -2px;
  color: #ffffff;
  font-weight: bold;
  font-size: 18px;
  background-color: #00a9dd;
  border-radius: 20px 10px 10px 10px;
  -moz-border-radius: 20px 10px 10px 10px;
  -webkit-border-radius: 20px 10px 10px 10px;
  border-radius: 20px 20px 20px 20px;
  -moz-border-radius: 20px 20px 20px 20px;
  -webkit-border-radius: 20px 20px 20px 20px;
}
.listOfValues li .desc {
  padding-left: 40px;
}
.listOfValues li .desc h1 {
  margin-bottom: 5px;
  padding: 0px 0px 0px 0px;
  text-align: left;
  color: #00a9dd;
  background-color: transparent;
  font-weight: bold;
  font-size: 18px;
}
.listOfValues li .desc span {
  display: block;
}
.listOfValues li .desc span p {
  line-height: 24px;
  font-size: 14px;
}
.contact.sign {
  text-align: left;
}
.contact.sign img {
  display: inline-block;
  height: 120px;
}
.contact.sign .text {
  position: absolute;
  padding-top: 0px;
  display: inline-block;
  padding-left: 20px;
}
.contact.sign .text span {
  display: block;
  padding-bottom: 10px;
  font-size: 14px;
}
/*********************************/
/*------------COMMERCIAL----------/
/*********************************/
.commercialTeam h5 {
  font-size: 18px;
}
.commercialTeam .commercials .profile {
  width: 45%;
  margin-right: 0px;
}
.commercialTeam .commercials .profile:nth-child(odd) {
  margin-right: 8%;
}
.commercialTeam .commercials .profile .textArea {
  height: 63px;
  padding: 5px;
  font-size: 11px;
}
.commercialTeam .commercials .profile .textArea span {
  white-space: inherit;
}
.commercialTeam .commercials .profile .textArea span.name {
  font-size: 15px;
}
.commercialTeam .commercials .profile .textArea span.title {
  height: 30px;
  line-height: 1.3;
}
.commercialTeam .commercials .profile .textArea span.email {
  height: 15px;
}
.commercialTeam .commercials .profile .textArea span.email:before {
  position: relative;
  width: 14px;
  top: 2px;
  margin-left: 7px;
  margin-right: 5px;
}
.commercialTeam .commercials .comercialsList,
.commercialTeam .commercials .managersList {
  width: 100%;
}
.commercialTeam .commercials .comercialsList h6,
.commercialTeam .commercials .managersList h6 {
  padding-bottom: 5px;
}
.commercialTeam .commercials .comercialsList li,
.commercialTeam .commercials .managersList li {
  padding-bottom: 5px;
  line-height: 1.2;
}
/*********************************/
/*---------SKIP HIRE--------------/
/*********************************/
.skipHire-pannelsList .SH-pannel {
  width: 100%;
  margin-bottom: 25px;
}
.skipHire-pannelsList .SH-pannel .SH-pannel_header {
  padding-top: 1px;
  padding-bottom: 1px;
}
.skipHire-pannelsList .SH-pannel .SH-pannel_body .picture {
  width: 80%;
}
.title-clear {
  padding: 0 !important;
}
/*********************************/
/*------------NEWS----------------/
/*********************************/
.newslist {
  text-align: left;
}
.newslist .new {
  margin-bottom: 20px;
}
.newslist .new h4 {
  padding-bottom: 2px;
}
.newslist .new img {
  width: 100%;
  margin: 10px 0px;
}
.newslist .new .textArea {
  padding: 0px 0px 10px 0px;
}
.newslist .new button {
  display: block;
  margin: 12px auto 0 0;
}
.newslist .options {
  height: 50px;
  margin-top: 15px;
  margin-bottom: 0px;
  padding-top: 5px;
  padding-bottom: 20px;
  border-top: 1px #636363 solid;
}
.newslist .options button {
  min-width: 105px;
}
.newslist .options button.prev {
  float: left;
}
.newslist .options button.next {
  float: right;
}
.singleNew {
  text-align: left;
}
.singleNew h3 {
  font-size: 19px;
  padding-bottom: 0px;
}
.singleNew .date {
  font-size: 15px;
}
.singleNew .imageArea img {
  width: 100%;
  padding-top: 10px;
}
.singleNew .imageArea #imageFooter {
  position: relative;
  display: block;
  height: 24px;
  width: 76%;
  padding: 14px 12% 20px 12%;
  margin: auto;
  text-align: center;
  font-size: 11px;
  overflow: hidden;
  line-height: 1.3;
  background: url(../img/InnerShadow_white.png) center bottom;
  background-repeat: no-repeat;
  background-size: 100%;
}
.singleNew .imageArea #imageFooter .buttons {
  position: absolute;
  top: 14px;
  left: 0px;
  right: 0px;
}
.singleNew .imageArea #imageFooter .buttons div {
  width: 27px;
  height: 27px;
  background-image: url('../img/icons/galleryArrows.png');
  background-size: 200%;
  cursor: pointer;
}
.singleNew .imageArea #imageFooter .buttons div.next {
  float: left;
}
.singleNew .imageArea #imageFooter .buttons div.prev {
  float: right;
  background-position: -27px 0;
}
.singleNew .textArea {
  margin-top: 10px;
}
.singleNew .textArea button {
  margin-top: 20px;
}
.singleNew .textArea p {
  padding-bottom: 10px;
}
.singleNew .textArea ul {
  margin-left: 30px;
  line-height: 2.5;
}
.singleNew .textArea ul li {
  position: relative;
}
.singleNew .textArea ul li:before {
  content: "";
  height: 7px;
  width: 7px;
  border-radius: 7px 10px 10px 10px;
  -moz-border-radius: 7px 10px 10px 10px;
  -webkit-border-radius: 7px 10px 10px 10px;
  border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -webkit-border-radius: 7px 7px 7px 7px;
  position: absolute;
  top: 11px;
  left: -25px;
  display: inline-block;
  background-color: #dddddd;
  border: 1px solid #aaaaaa;
}
.singleNew .textArea ul {
  line-height: 2;
  margin-bottom: 15px;
}
/*********************************/
/*----------WHY RECYCLE-----------/
/*********************************/
.why_recycle h1,
.why_recycle h2 {
  margin-bottom: 30px;
}
.why_recycle .circles {
  position: relative;
  width: 255px;
  height: 960px;
  margin: auto;
  margin-bottom: 10px;
  color: #ffffff;
  font-size: 14px;
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center top;
}
.why_recycle .circles.area1 {
  background-image: url(../img/recycle/SRF_x4_mob.png);
}
.why_recycle .circles.area2 {
  background-image: url(../img/recycle/composting_x4_mob.png);
}
.why_recycle .circles.area3 {
  background-image: url(../img/recycle/recycling_bin_process_x4_mob.png);
}
.why_recycle .circles.area4 {
  background-image: url(../img/recycle/shredding_x4_mob.png);
}
.why_recycle .circles div {
  position: absolute;
  width: 190px;
  left: 36px;
  text-align: center;
}
.why_recycle .circles div h4 {
  font-size: 22px;
  margin-bottom: 3px;
}
.why_recycle .circles div.circle1 {
  top: 15px;
}
.why_recycle .circles div.circle2 {
  top: 250px;
}
.why_recycle .circles div.circle3 {
  top: 483px;
}
.why_recycle .circles div.circle4 {
  top: 720px;
}
.why_recycle .desc {
  padding-bottom: 13px;
  text-align: left;
}
.why_recycle .desc p {
  padding-bottom: 10px;
}
.why_recycle .desc button {
  margin: 10px 0px;
}
.why_recycle .video {
  width: 100%;
}
.WR_header {
  width: 100%;
  padding-top: 50px;
  padding-bottom: 150px;
  background: url(../img/recycle/WR_header_bottom.png) no-repeat left bottom;
  background-color: #CAEAF7;
  border-bottom: 7px solid #6faa32;
}
.WR_header .textArea {
  -webkit-box-shadow: 7px 7px 0px 0px #b1d8e9;
  -moz-box-shadow: 7px 7px 0px 0px #b1d8e9;
  box-shadow: 7px 7px 0px 0px #b1d8e9;
  position: relative;
  min-height: 100px;
  margin: 0px 20px 40px 50px;
  background-color: #ffffff;
  box-sizing: border-box;
  padding: 15px;
}
.WR_header .textArea h1 {
  display: inline-block;
  height: 25px;
  padding: 0 0 0 20px;
  background-color: transparent;
  font-size: 18px;
  text-align: center;
  font-weight: normal;
  color: #00a9dd;
}
.WR_header .textArea span {
  display: inline-block;
  padding-top: 10px;
  line-height: 1.3;
  font-size: 15px;
}
.WR_header .textArea:before {
  content: '';
  position: absolute;
  top: -30px;
  left: -30px;
  width: 60px;
  height: 60px;
  border-radius: 120px 10px 10px 10px;
  -moz-border-radius: 120px 10px 10px 10px;
  -webkit-border-radius: 120px 10px 10px 10px;
  border-radius: 120px 120px 120px 120px;
  -moz-border-radius: 120px 120px 120px 120px;
  -webkit-border-radius: 120px 120px 120px 120px;
  background-color: #55BAE8;
  border: 5px solid #ffffff;
  background-size: 60px;
  background-repeat: no-repeat;
}
.WR_header .textArea.spot1:before {
  background-image: url(../img/recycle/WR_ok.png);
}
.WR_header .textArea.spot2:before {
  background-image: url(../img/recycle/WR_saveMoney.png);
}
.WR_header .textArea.spot3:before {
  background-image: url(../img/recycle/WR_law.png);
}
.WR_header .textArea.spot4:before {
  background-image: url(../img/recycle/WR_happy.png);
}
.WR_header .label {
  -webkit-box-shadow: 7px 7px 0px 0px #6fab34;
  -moz-box-shadow: 7px 7px 0px 0px #6fab34;
  box-shadow: 7px 7px 0px 0px #6fab34;
  margin: 0px 20px;
  margin-left: 50px;
  padding: 15px 10px;
  background-color: #82B93B;
  color: #ffffff;
  font-size: 17px;
}
.WR_header .label strong {
  display: block;
  padding-bottom: 10px;
  text-align: center;
  font-size: 18px;
}
/*********************************/
/*-----------ABOUT US-------------/
/*********************************/
.landingHeader {
  background-color: #d3f2ff;
}
.landingHeader .timeline {
  display: none;
  /*
		max-width      : @bigContent_width;
		background     : url(../img/about/About_timeline.png) no-repeat center top;
		background-size: 100%;
		height         : 500px;
		*/
}
/********************************************/
.tabbed-list {
  background-color: #c6e0e8;
  margin-bottom: 3px;
  width: 100%;
}
.tab-content-single {
  font-size: 13px;
}
.tab-content-single ul {
  list-style-type: none;
  line-height: 13px;
  margin-left: 20px;
}
.tab-content-single ul li {
  padding-bottom: 5px;
  padding-top: 0px;
}
.tab-container {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  width: 100%;
}
.tabbed-list-title {
  background-color: #00a9dd;
  color: #ffffff;
  font-size: 18px;
  line-height: 30px;
  padding: 8px !important;
  box-sizing: border-box;
}
.tabbed-list-contents {
  box-sizing: border-box;
  padding: 10px;
  display: none;
}
.mobile-tab-toggle {
  display: initial !important;
}
.toggle-list-button {
  background-color: #047da3;
  color: #ffffff;
  height: 30px;
  line-height: 30px;
  margin: 0px;
  padding-left: 7px !important;
  padding-top: 2px;
  position: relative;
  text-align: left;
  width: 85px;
  min-width: 50px;
}
.toggle-list-button i {
  font-size: 24px;
  margin-left: 20px;
  position: absolute;
  right: 7px;
  top: 4px;
}
.bin_collections-search h4 {
  padding-bottom: 10px;
  font-size: 18px;
}
.bin_collections-search .searchBar {
  border-bottom: 1px solid #636363;
  margin-bottom: 20px !important;
  padding-bottom: 20px !important;
  margin-bottom: 10px !important;
}
.bin_collections-search .buttons {
  padding-bottom: 20px;
}
.bin_collections-search .buttons span {
  display: block;
  font-weight: bold;
  font-size: 14px;
  text-align: left;
}
.bin_collections-search .buttons button {
  display: block;
  margin: 10px auto 5px 0px;
}
.searchResults {
  padding: 0 20px;
}
#custom-select-area {
  width: 100%;
}
.custom-select {
  width: 100%;
  height: 75px;
  padding: 10px;
  text-align: left;
}
.custom-select span {
  position: initial;
  display: block;
  width: 100%;
}
.custom-select .selectArea {
  position: relative;
  display: block;
  width: 100%;
  right: auto;
}
.custom-select .selectArea select option {
  background-color: #f2f2f2;
  color: #333333;
}
.custom-select .selectArea select option:hover {
  background-color: #047da3;
  color: #fe000b !important;
}
#streets-autocomplete {
  width: 100%;
  margin-top: 15px;
  /*.tt-dropdown-menu p.street-name{
			width: 100%;
			border: 0px;
		}*/
}
#streets-autocomplete .searchBar-label {
  height: 35px;
  font-weight: bold;
  padding-top: 9px;
  box-sizing: border-box;
  border-radius: 0px 10px 10px 10px;
  -moz-border-radius: 0px 10px 10px 10px;
  -webkit-border-radius: 0px 10px 10px 10px;
  border-radius: 0px 0px 0px 0px;
  -moz-border-radius: 0px 0px 0px 0px;
  -webkit-border-radius: 0px 0px 0px 0px;
}
#streets-autocomplete .search-field {
  height: 35px;
  border-color: #bbb;
  border-radius: 0px 10px 10px 10px;
  -moz-border-radius: 0px 10px 10px 10px;
  -webkit-border-radius: 0px 10px 10px 10px;
  border-radius: 0px 0px 0px 0px;
  -moz-border-radius: 0px 0px 0px 0px;
  -webkit-border-radius: 0px 0px 0px 0px;
}
/*********** AUTOCOMPLETE ***********/
.twitter-typeahead {
  display: inline-block !important;
  top: -7px;
}
.twitter-typeahead .tt-hint {
  display: none;
}
.twitter-typeahead .tt-query {
  margin-bottom: 0;
}
.twitter-typeahead .tt-query:focus {
  outline: none;
  border-color: #00a9dd;
  box-shadow: 0 0 10px #00a9dd;
}
.twitter-typeahead .tt-dropdown-menu {
  min-width: 160px;
  margin-top: 0px;
  padding: 5px 0;
  left: -6px !important;
  overflow: hidden;
  background-color: #ffffff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  *border-right-width: 2px;
  *border-bottom-width: 2px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  width: 100%;
}
.twitter-typeahead .tt-dropdown-menu .tt-dataset-0 {
  padding: 0px;
}
.twitter-typeahead .tt-dropdown-menu .tt-suggestion {
  padding: 0px;
}
.twitter-typeahead .tt-dropdown-menu .tt-suggestion > div {
  display: block;
  padding: 3px 10px;
  text-align: left;
}
.twitter-typeahead .tt-dropdown-menu .tt-suggestion > div p {
  margin: 0;
}
.twitter-typeahead .tt-dropdown-menu .tt-suggestion > div p.street-name {
  width: 100%;
  display: block;
  border: 0px;
}
.twitter-typeahead .tt-dropdown-menu .tt-suggestion > div p.street-area {
  width: 100%;
  border: 0px;
  display: block;
  font-style: italic;
}
.sidedock {
  display: none !important;
}
.HireButton {
  background-color: #b5b5b5;
  display: list-item;
  font-size: 14px;
  border-bottom: 1px solid #ffffff;
  cursor: pointer;
}
.HireButton a {
  display: block;
  width: 100%;
  height: 100%;
  padding: 7px 35px 7px 11px;
  color: #ffffff;
}
.Household_Pricing {
  position: relative;
  width: 100%;
  padding-top: 10px;
  background: url(../img/household/Household_Pricing_BG_mob.png) no-repeat left bottom;
  background-color: #CAEAF7;
  padding-bottom: 25px;
  border-bottom: 7px solid #6faa32;
}
.Household_Pricing > h1 {
  margin: 20px 20px;
  background-color: #00a9dd;
  text-transform: capitalize;
}
.Household_Pricing .panelsArea {
  margin: 0 20px;
}
.Household_Pricing .panelsArea .panel_main {
  position: relative;
  box-sizing: border-box;
  padding: 30px 20px 50px 20px;
  background-color: #ffffff;
  border-radius: 5px 10px 10px 10px;
  -moz-border-radius: 5px 10px 10px 10px;
  -webkit-border-radius: 5px 10px 10px 10px;
  border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  -webkit-box-shadow: 7px 7px 0px 0px #b1d8e9;
  -moz-box-shadow: 7px 7px 0px 0px #b1d8e9;
  box-shadow: 7px 7px 0px 0px #b1d8e9;
}
.Household_Pricing .panelsArea .panel_main span p {
  line-height: 1.5;
  padding-bottom: 20px;
}
.Household_Pricing .panelsArea .panel_main .selectArea {
  position: absolute;
  display: block;
  width: 90%;
}
.Household_Pricing .panelsArea .panel_main .selectArea button {
  position: absolute;
  right: 0;
  top: 0;
  min-width: 0;
  width: 20%;
  padding: 10px 10px !important;
  text-align: center;
  font-weight: bold;
  font-size: 16px;
  height: 35px;
  margin: 0;
  border-radius: 5px 10px 10px 10px;
  -moz-border-radius: 5px 10px 10px 10px;
  -webkit-border-radius: 5px 10px 10px 10px;
  border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
}
.Household_Pricing .panelsArea .panel_main .selectArea ul {
  position: relative;
  z-index: 10;
  display: block;
  width: 75%;
  border-radius: 20px 10px 10px 10px;
  -moz-border-radius: 20px 10px 10px 10px;
  -webkit-border-radius: 20px 10px 10px 10px;
  border-radius: 20px 20px 20px 20px;
  -moz-border-radius: 20px 20px 20px 20px;
  -webkit-border-radius: 20px 20px 20px 20px;
}
.Household_Pricing .panelsArea .panel_main .selectArea ul span {
  border-radius: 5px 10px 10px 10px;
  -moz-border-radius: 5px 10px 10px 10px;
  -webkit-border-radius: 5px 10px 10px 10px;
  border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  margin-bottom: 2px;
}
.Household_Pricing .panelsArea .panel_main .selectArea ul li,
.Household_Pricing .panelsArea .panel_main .selectArea ul span {
  width: 100%;
  display: inline-block;
  height: 35px;
  box-sizing: border-box;
  padding: 10px;
  background-color: #00a9dd;
  color: #ffffff;
  cursor: pointer;
}
.Household_Pricing .panelsArea .panel_main .selectArea ul li:hover,
.Household_Pricing .panelsArea .panel_main .selectArea ul span:hover {
  background-color: #047da3;
}
.Household_Pricing .panelsArea .panel_main .selectArea ul li {
  display: none;
  border-bottom: 1px solid white;
}
.Household_Pricing .panelsArea .panel_main .selectArea ul li:last-child {
  border-bottom: 0;
}
.Household_Pricing .panelsArea .panel_main .selectArea ul li.first {
  border-radius: 5px 5px 0px 0px;
  -moz-border-radius: 5px 5px 0px 0px;
  -webkit-border-radius: 5px 5px 0px 0px;
}
.Household_Pricing .panelsArea .panel_main .selectArea ul li:last-child {
  border-radius: 0px 0px 5px 5px;
  -moz-border-radius: 0px 0px 5px 5px;
  -webkit-border-radius: 0px 0px 5px 5px;
}
.Household_Pricing .panelsArea .panel_main .selectArea ul:before {
  content: "";
  position: absolute;
  top: 15px;
  right: 10px;
  z-index: 3;
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 8px solid #ffffff;
}
.Household_Pricing .panelsArea .panel_main .selectArea ul:hover:before,
.Household_Pricing .panelsArea .panel_main .selectArea ul.active:before {
  -ms-transform: rotate(180deg);
  /* IE 9 */
  -webkit-transform: rotate(180deg);
  /* Safari */
  transform: rotate(180deg);
  /* Standard syntax */
}
.Household_Pricing .panelsArea .panel_main .selectArea ul:hover li,
.Household_Pricing .panelsArea .panel_main .selectArea ul.active li {
  display: inline-block;
}
.Household_Pricing .panelsArea .panel_options .panel {
  position: relative;
  display: inline-block;
  width: 100%;
  margin-top: 25px;
  background-color: #ffffff;
  text-align: center;
  border-radius: 5px 10px 10px 10px;
  -moz-border-radius: 5px 10px 10px 10px;
  -webkit-border-radius: 5px 10px 10px 10px;
  border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  -webkit-box-shadow: 7px 7px 0px 0px #b1d8e9;
  -moz-box-shadow: 7px 7px 0px 0px #b1d8e9;
  box-shadow: 7px 7px 0px 0px #b1d8e9;
}
.Household_Pricing .panelsArea .panel_options .panel > h1 {
  width: 100%;
  display: block;
  padding: 10px 0;
  margin-bottom: 15px;
  font-size: 18px;
  line-height: 0.8;
  background-color: #00a9dd;
  color: #ffffff;
  text-transform: capitalize;
  border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
}
.Household_Pricing .panelsArea .panel_options .panel span h1,
.Household_Pricing .panelsArea .panel_options .panel span h2,
.Household_Pricing .panelsArea .panel_options .panel span h3,
.Household_Pricing .panelsArea .panel_options .panel span h4,
.Household_Pricing .panelsArea .panel_options .panel span h5,
.Household_Pricing .panelsArea .panel_options .panel span h6 {
  display: none;
}
.Household_Pricing .panelsArea .panel_options .panel span p {
  margin: 8px 15px;
  padding-bottom: 8px;
  border-bottom: 1px solid #b5b5b5;
  font-size: 14px;
}
.Household_Pricing .panelsArea .panel_options .panel span p:last-child {
  border-bottom: 0px;
}
.Household_Pricing .panelsArea .panel_options .panel button {
  border-radius: 5px 10px 10px 10px;
  -moz-border-radius: 5px 10px 10px 10px;
  -webkit-border-radius: 5px 10px 10px 10px;
  border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  min-width: 0;
  width: 90px;
  text-align: center;
  margin-bottom: 15px;
  margin-top: 0px;
}
.Household_Pricing .panelsArea .panel_options .panel .advantages {
  display: inline-block;
  width: 100%;
  margin-bottom: 20px;
  font-size: 14px;
}
.Household_Pricing .panelsArea .panel_options .panel .advantages .advantage {
  width: 100%;
  text-align: left;
  margin-left: 10px;
  margin-bottom: 10px;
}
.Household_Pricing .panelsArea .panel_options .panel .advantages .advantage .icon {
  position: relative;
  top: 20px;
  display: inline-block;
  height: 50px;
  width: 50px;
  background: no-repeat center top;
  background-size: 100%;
}
.Household_Pricing .panelsArea .panel_options .panel .advantages .advantage span {
  padding-left: 10px;
  color: #00a9dd;
  font-weight: bold;
}
.Household_Pricing .panelsArea .panel_options .panel .advantages .advantage.advantage_1 .icon {
  background-image: url(../img/icons/circleBlue_ok.png);
}
.Household_Pricing .panelsArea .panel_options .panel .advantages .advantage.advantage_2 .icon {
  background-image: url(../img/icons/circleBlue_happy.png);
}
.Household_Pricing .panelsArea .panel_options .panel .advantages .advantage.advantage_3 .icon {
  background-image: url(../img/icons/circleBlue_saveMoney.png);
}
.clients > div {
  width: 49%;
}
